Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2758183002: DevTools: Fix Network panel warning icon display when offline/throttled (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 months ago by jrstanley
Modified:
7 months ago
Reviewers:
dgozman, allada
CC:
apavlov+blink_chromium.org, blink-reviews, caseq+blink_chromium.org, chromium-reviews, devtools-reviews_chromium.org, kozyatinskiy+blink_chromium.org, lushnikov+blink_chromium.org, pfeldman+blink_chromium.org, pfeldman
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

DevTools: Fix Network panel warning icon display when offline/throttled Fixes an issue whereby the warning icon on the tab for the Network panel would not appear when offline or the network was otherwised throttled. This issue was a regression in https://codereview.chromium.org/2692653003. The fix works in the Network panel and Performance panel when offline/throttling is changed. The following issue http://crbug.com/702070 prevents the warning icon from being displayed when emulating offline from the Service Workers pane within the Applications panel. https://codereview.chromium.org/2757093002 should fix this. BUG=700797 Review-Url: https://codereview.chromium.org/2758183002 Cr-Commit-Position: refs/heads/master@{#458260} Committed: https://chromium.googlesource.com/chromium/src/+/33bc6b04dccef0bc2c1066dad202474e35e6dda7

Patch Set 1 #

Messages

Total messages: 17 (8 generated)
jrstanley
PTAL. Apologies in advance if I have selected inappropriate reviewers.
7 months ago (2017-03-20 00:32:10 UTC) #2
alex clarke (OOO till 29th)
I'm not the right reviewer for this, but I think Dimitri is.
7 months ago (2017-03-20 08:20:14 UTC) #4
allada
lgtm
7 months ago (2017-03-20 15:59:12 UTC) #6
dgozman
lgtm, thank you for the fix!
7 months ago (2017-03-20 18:09:20 UTC) #7
jrstanley
On 2017/03/20 at 18:09:20, dgozman wrote: > lgtm, thank you for the fix! Thanks allada, ...
7 months ago (2017-03-20 18:10:21 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2758183002/1
7 months ago (2017-03-20 18:11:22 UTC) #10
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/404025)
7 months ago (2017-03-20 20:22:33 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2758183002/1
7 months ago (2017-03-20 21:15:56 UTC) #14
commit-bot: I haz the power
7 months ago (2017-03-21 00:49:53 UTC) #17
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/33bc6b04dccef0bc2c1066dad202...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa